<!DOCTYPE html>
<html lang="ru">

    <head >
        <meta charset="UTF-8"/>
        <link href="style.css"rel="stylesheet"type="text/css"/>
        <title>Задание web №2</title>
      
    </head>

    <body>
        
            <header class="back_header" >
                
                <h3>
                    Web 2          
                </h3>
                 <img id="image_head" src="qwer_M.jpg"> 
            </header>
         
        
                    <nav>
                        <ul class="nav">
                            <li><a href="#link_hiper">Cписок гиперссылок</a></li>
                            <li><a href="#link_form">Форма</a>               </li>
                            <li><a href="#link_table">Таблица</a>                   </li>
                            <li><a href="#">Следующая страница</a></li>
                        </ul>
                    </nav>
            <br />
            <br />
            
            <a id="link_№_List1"></a>
            
            <h2 id="link_hiper" class="text">Список гиперссылок</h3>
            <center>
            <select  onchange="window.location.href=this.options[this.selectedIndex].value">
                <option>Перейти</option>
          
                <option VALUE="test_link" href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com;  </option>         </li>
                <option VALUE="https://example.com">Абсолютная на главную сайта example.com в протоколе https;                      </option>
                <option VALUE="ftp://example.com/files/file.html">Ссылка на файл на сервере FTP без авторизации;                    </option>
                <option VALUE="ftp://user:123@example.com/files/file.html">Ссылка на файл на сервере FTP с авторизацией;            </option>
                <option VALUE="http://example.com/#anchor">Ссылка на фрагмент страницы некоторого сайта;                            </option>
                <option VALUE="#top">Ссылка на фрагмент текущей страницы;                                                           </option>                                     
                <option VALUE="http://example.com?parameter1=p1&parameter2=p2">Ссылка с двумя параметрами в URL                     </option>
                <!-- <li>Список ссылок основной навигации сайта с подписями title
                     <ul>
                        <li> <a href="#link_№_List" title="Нумерной список гиперссылок">Нумерованный список гиперссылок;</a> </li>
                        <li> <a href="#link_form" title="Форма">Форма;</a>                                                 </li>
                    </ul>
                </li> -->

                <option VALUE="ty">Ссылка без href;         </option>                                                                               
                <option VALUE=" ">Ссылка с пустым href;     </option>
                <option VALUE="http://example.com" rel="nofollow">Ссылка, по которой запрещен переход поисковикам;</option>
                <option VALUE="http://example.com" rel="nofollow"><!--noindex-->Ссылка, запрещенная для индексации поисковиками;<!--/noindex--></option>
                <option VALUE="page.html"> Относительная ссылка на страницу в текущем каталоге;   </option>
                <option VALUE="./about/page.html"> Относительная ссылка на страницу в каталоге about;  </option>
                <option VALUE="../page.html"> Относительная ссылка на страницу в каталоге уровнем выше текущего; </option>
                <option VALUE="../../page.html"> Относительная ссылка на страницу в каталоге двумя уровнями выше; </option>
                <option VALUE="/">Сокращенная ссылка на главную;      </option>
                <option VALUE="/pages/page">Сокращенная ссылка на внутреннюю;   </option>
                
            </select> 
            <br />
            <br />

            <b class="text">

                <li> Контекстная <a href="http://example.com"> ссылка </a> в тексте абзаца   </li>
                
                <li> Ссылка-изображение <br /> <a href="http://example.com">
                <br />
                    <img
                        src="https://i.pinimg.com/564x/db/bd/2e/dbbd2ec44c1b204ea3c2c390d6560107.jpg"
                        width="300"
                        heidht="400"
                        alt="Описание картинки"
                    /></a>
                </li>
            

                <li> Ссылка из прямоугольных и круглых областей картинки
                    <br />
                    <br />
                    <img
                        src="https://i.pinimg.com/564x/46/02/29/46022975c22997b100261cfc3632d90f.jpg"
                        width="400"
                        heidht="550"
                        alt="Описание картинки"
                        usemap="#Mount_map"
                    />
                        <map name="Mount_map">
                            <area
                                shape="rect"
                                coords="100,50,340,200"
                                href="https://en.wikipedia.org/wiki/Sky"
                                alt="Прямоугольная область"
                            />
                            <area
                                shape="circle"
                                coords="200,550,120"
                                href="https://en.wikipedia.org/wiki/Mountain_river"
                                alt="Круглая область"
                            />
                        </map>
               </li>
            </b>
               
                <h2 class="text" id="link_table">Таблица</h2>
                    <table class="text" bordercolor=black border=7 >
                        <tr>
                            <th colspan="4" class="text">Название </th>
                        </tr>
                        <tr>
                            <td rowspan="5">Ячейка</td>
                            <td>Ячейка 11 </td>
                            <td>Ячейка 12</td>
                            <td>Ячейка 13</td>
                           
                        </tr>
                        <tr>
                            <td colspan="3" bgcolor =black><font color=white>Ячейки 21, 22 и 23</font></td>
                        </tr>
                        <tr>
                            <td>Ячейка 31</td>
                            <td>Ячейка 32</td>
                            <td>Ячейка 33</td>
                        </tr>
                        <tr>
                            <td colspan="3" bgcolor =black><font color=white>Ячейки 41, 42 и 43</font>
                        </tr>
                        <tr>
                            <td>Ячейка 51</td>
                            <td>Ячейка 52</td>
                            <td>Ячейка 53</td>
                        </tr>
                    </td>
                    </table>
          
       
            </center>
            <h2 class ="text" id="link_form">Форма</h2>

            <form class ="text"action="http://example.com" method="POST ">
                <label>
                    Имя:
                    <br />
                    <input name="yourname" value="имя" /> 
                </label>

                <br />

                <label>
                    e-mail:
                    <br />
                    <input name="e-mail" value="test@example.com" type="email" /> 
                </label>

                <br />

                <label>
                    Дата рождения:
                    <br />
                    <input name="dateofbirth" value="01-01-2001" type="date" /> 
                </label>

                <br />
                Пол:
                <br />
                <label>
                    <input
                        type="radio"
                        checked="checked"
                        name="radio-group-1"
                        value="Значение1"
                    />
                    Мужской
                </label>

                <label>
                    <input 
                        type="radio" 
                        name="radio-group-1" 
                        value="Значение2" 
                    />
                Женский
                </label>
                <br />
                <br />
                Количество конечностей:
                <br />

                <label>
                <input
                    type="radio"
                    checked="checked"
                    name="radio-group-1"
                    value="Значение1"
                />
                2
                </label>

                <label>
                <input
                    type="radio" 
                    name="radio-group-1" 
                    value="Значение2" />
                4
                </label>

                <label>
                    <input
                    type="radio"
                    checked="checked"
                    name="radio-group-1"
                    value="Значение1"
                    />
                    8
                </label>

                <label>
                    <input 
                    type="radio" 
                    name="radio-group-1" 
                    value="Значение2" 
                    />
                    10*e^23
                </label>

                <br />
                <br />

                <label>
                    Сверхспособности::
                    <br />
                    <select 
                        name="field-name-4[]" 
                        multiple="multiple">
                        <option value="Значение1" selected="selected"> Бессмертие               </option>
                        <option value="Значение2" > Прохождение сквозь стены                    </option>
                        <option value="Значение3" > Левитация                                   </option>
                        <option value="Значение4" > Домашка всегда сделана                     </option>
                    </select> 
                </label>

                <br />
                <br />

                <label>
                    Биография:
                    <br />
                    <textarea name="field-name-2"> </textarea>
                </label>

                <br />
                <br />
                <br />

                <label>
                    <input type="checkbox" checked="checked" name="check-1" /> 
                    C контрактом ознакомлен. 
                </label>

                <br />
                <br />

                <input type="submit" value="Отправить" />
            </form>

        
        <footer class="footer">
            Copyright OrangeJuice 2020
          </footer>


    </body>


</html>
